Subject: Re: [TR] Apologies

From: Don Hiscock <[email-masked]>
Date: Wed, 6 Feb 2013 19:37:11 -0500

Good point.  I *will* recommend Gmail to anyone thinking about it.  I've
been a user since the start (when one had to be invited to open an account)
and it's a superb email service.

Don

On Wednesday, February 6, 2013, Randall wrote:

> ---- John Macartney <[email-masked] <javascript:;>> wrote:
> > For my part, I've run my
> > virus checker through my whole system and changed my email password.
> Hopefully
> > that will sort things out?
>
> No apology necessary, John.  We know you didn't do it.
>
> But this does seem to be happening with distressing frequency, only to
> those who use Yahoo and att.net.  If you want to be certain it's sorted,
> you might want to consider using another email provider.  I don't
> necessarily recommend Google mail, but out of dozens of these messages I've
> seen, not one has come from a Gmail account.
>
> On the other hand, now that they are getting a worldwide reputation for
> letting hackers in, perhaps Yahoo will finally do something about their
> security.
>
> Randall
>
> ** [email-masked] <javascript:;> **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive